/* CSS Document */

dt {
	font-size:14px;
	font-weight:bold;
}

#qanda dd {
	margin-bottom:15px;

}
#qanda dt {
	margin-top:15px;

}

dd li {
	list-style-type:lower-alpha;
}

/* PPMI Exemption Pages */
.PPMIblogContainer .group{
    float: left;
    width:200px;
    margin-right:10px;
    margin-bottom: 20px;
}

.PPMIblogContainer .titleLink{
    background-color:#F3F3F4;
    width: 188px;
    padding: 12px 6px;
    margin-top: 5px;
}
PPMIblogContainer a{
    color: #5f5f5e;
}
.PPMIreadMore {
    padding-right:20px;
    background:url(../images/CTS-read-arrow.png) no-repeat right center !important;
    color: #fcaf17;
}

#PPMIsubMenu {
    margin:1em 0;
}

#PPMIsubMenu li {
    font-family: 'BebasNeueRegular',Verdana, Arial, Helvetica, sans-serif;
    font-size: 22px;
    background: #5f5f5e;
    position: relative;
    height: 40px;
    width: 143px;
    float: left;
    color:white;
    text-transform:uppercase;
    text-align:center;
    line-height:40px;
    padding:0;
    box-shadow: inset 0 0px 10px 1px rgba(0,0,0,.25);
    -moz-box-shadow: inset 0 0px 10px 1px rgba(0,0,0,.25);
    -webkit-box-shadow: inset 0 0px 10px 1px rgba(0,0,0,.25);
    -webkit-font-smoothing: antialiased;
    margin-right: 2px;
}

#PPMIsubMenu li.active,
#PPMIsubMenu a:hover {
    background:#fcaf17 url(../files/PPMI_nav_hover.jpg) !important;
    }
#PPMIsubMenu a {
  display:block;
  width:100%;
  height:100%;
  color:white;
  text-decoration:none;
}
#PPMIsubMenu li:first-child{
    width:200px;
}
#PPMIsubMenu li:last-child {
    margin-right: 0;
}
.PPMIprogress{
    line-height: 1.5em;
    margin: 0px 20px 20px;
}
.PPMI{
    line-height: 1.5em;
}
h3.PPMI{
    margin: 10px 0px;
}

/* Clinical Trials Pages */

.blogContainerClinicalTrials .group{
	float: left;
	width:200px;
	margin-right:10px;
}

.blogContainerClinicalTrials .titleLink{
	background-color:#F3F3F4;
	width: 188px;
	padding: 12px 6px;
	margin-top: 5px;
}
.blogMain .titleLink{
    height: 58px;
}
.triangleContainer {
	position:relative; display: inline-block;
}
.triangleTopright {
  width: 0;
  height: 0;
  border-top: 20px solid white;
  border-left: 20px solid transparent;
  position:absolute;
  top:0;
  right:0;

}
/* PUBLICATIONS SUB NAV */
.newsletterImage{
    width: 906px; 
    padding-top: 10px; 
}

.navButtonwidth{
    width:225px !important;
}

.padTop{
    padding-top:60px;
}

/* PROGRESS BAR - MINI Nav */
#clinicalTrialsubMenu {
	margin:1em 0;
}

#clinicalTrialsubMenu li {
	font-family: 'BebasNeueRegular',Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
    background: #4C6876;
    position: relative;
    height: 40px;
    width: 143px;
    float: left;
    color:white;
    text-transform:uppercase;
    text-align:center;
    line-height:40px;
    padding:0;
    box-shadow: inset 0 0px 10px 1px rgba(0,0,0,.25);
    -moz-box-shadow: inset 0 0px 10px 1px rgba(0,0,0,.25);
    -webkit-box-shadow: inset 0 0px 10px 1px rgba(0,0,0,.25);
    -webkit-font-smoothing: antialiased;
    margin-right: 2px;
}
#clinicalTrialsubMenu a {
  display:block;
  width:100%;
  height:100%;
  color:white;
  text-decoration:none;
}
#clinicalTrialsubMenu a:hover {
	background:#E77B2B url(../images/CTS-navHover.png) !important;
	}
#clinicalTrialsubMenu li.active a:hover {
	border-bottom: none;
}

#clinicalTrialsubMenu li:first-child{
	width:200px;
}
#clinicalTrialsubMenu li:last-child {
	margin-right: 0;
}

/*#clinicalTrialsubMenu li:not(:last-child):after {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid #fff;
    border-left: 10px solid transparent;
    border-right: 0px solid #fff;
    position: absolute;
    top: -50px;
    right: 0;
}


#clinicalTrialsubMenu li:not(:first-child):before {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-top: 50px solid #fff;
    border-bottom: 50px solid transparent;
    border-left: 0px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}*/
#clinicalTrialsubMenu li.active {
  background:#E77B2B url(../images/CTS-navHover.png) !important;
}
#CTSVideoContainer {
	margin-top: 1em;
}
#CTSVideoContainer a:hover {
	background: none;
}
h3.CTSTitle {
	font-size: 30px;
	font-family: 'BebasNeueRegular', Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-bottom: 0;
}
#CTSVideoContainer p {
	margin-top: 1em;
	color:#666;
}
p.CTSParagraph {
	font-size: 18px;
	color:#666;
	-webkit-font-smoothing: antialiased;
}
.CTSTrialsImage {
	margin:20px 0;
}
.CTSLink, .CTSSteps {
	width: 165px;
	padding: 18px;
	background: #F3F3F4;
	float: left;
	position: relative;
	display: block;
	-webkit-font-smoothing: antialiased;
	color: #58585A;
	margin-right: 10px;
}
.CTSLink {
	min-height: 301px;
}
.CTSSteps {
	min-height: 355px;
}
.CTSLink:hover {
    cursor:pointer
}
.CTSLink h4, .CTSSteps h4 {
	margin-top:50px;
	font-size:24px;
	line-height: 1.2em;
}
.CTSLink h4 {
	height: 80px;
	margin-bottom: 0;
}
.CTSSteps h4 {
	height: 100px;
}
.CTSLink:hover h4 {
	color:#FFF;
}
.CTS101 {
	background:#f3f3f4 url(../images/CTS-icon-bulb-grey.png) no-repeat 20px 20px;
}
.CTS101:hover {
	background:#f77e00 url(../images/CTS-icon-bulb-white.png) no-repeat 20px 20px;
}
.CTSStories {
	background:#f3f3f4 url(../images/CTS-icon-chat-grey.png) no-repeat 20px 20px;
}
.CTSStories:hover {
	background:#f77e00 url(../images/CTS-icon-chat-white.png) no-repeat 20px 20px;
}
.CTSTrials {
	background:#f3f3f4 url(../images/CTS-icon-file-grey.png) no-repeat 20px 20px;
}
.CTSTrials:hover {
	background:#f77e00 url(../images/CTS-icon-file-white.png) no-repeat 20px 20px;
}
.CTSProfile {
	background:#f3f3f4 url(../images/CTS-icon-face-grey.png) no-repeat 20px 20px;
}
.CTSMatches {
	background:#f3f3f4 url(../images/CTS-icon-glass-grey.png) no-repeat 20px 20px;
}
.CTSTeams {
	background:#f3f3f4 url(../images/CTS-icon-teams-grey.png) no-repeat 20px 20px;
}
.CTSLinkParagraph {
	padding-top: 20px;
	min-height: 100px;
/*	border-top: 1px solid #58585a;*/
	}

.CTSLinkParagraph:before {
    margin-bottom:10px;
    height:1px;
    background:#58585a;
    width:20%;
    display:block;
    content:"";
}

.CTSLink:hover .CTSLinkParagraph {
/*    border-top:1px solid #FFF;*/
    color:#FFF;
}
.CTSLink:hover .CTSLinkParagraph:before  {
    margin-bottom:10px;
    height:1px;
    background:#FFF;
    width:20%;
    display:block;
    content:"";
}
.CTSLinkC2A a {
    color:#f77e00;
}
.CTSLink:hover .CTSLinkC2A a {
    color:#FFF;
}
#CTSPromoContainer {
	margin-top: 20px;
}
#CTSPromoContainer p {
    color:#666;
    padding:5px 0;
}
.CTSFeaturedImage {position:relative;display:block;height:360px;width:636px;}
.CTSFeaturedImage span {
    font-family: 'BebasNeueRegular',Verdana, Arial, Helvetica, sans-serif;
    position:absolute;
    display:block;
    background:rgba(247,126,0,.75);
    bottom:0;
    font-size:38px;
    width:616px;
    padding:10px 0 10px 20px;
    color:#FFF;
    -webkit-font-smoothing:antialiased;
    }

.CTSCallout {
	float: left;
	position: relative;
	width: 240px;
	margin: 35px 0 30px 0;
}
h3.CTSCalloutBlue {
	color:#244a5f;
	font-family: 'BebasNeueRegular',Verdana, Arial, Helvetica, sans-serif;
	font-size:34px;
	line-height: 1em;
}

.CTSTrialSurvey ol li {
font-size:24px;
color:#666;
font-family:'GibsonLight',Verdana,Arial,sans-serif;
padding:20px 10px;
background:url(../images/CTS-quiz-stripes.png);
}
.CTSTrialSurvey ol li p:first-child {
    margin-bottom:20px;

}
.inputContainer {
    padding:10px 0 10px 10px;
    background:#F77F00;
    color:#FFF;
}
.hiddenAnswer {
    font-size:21px;
    padding:1em 1.5em;
    line-height:1.4em;
    background:#FFF;
    box-shadow:0 0 10px rgba(0,0,0,.4);
}
.CTSTrialSurvey li {
    list-style-position:inside;
}
.pad25{
	padding-bottom:25px;
}